/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body { color: #585a61; background-color: #FBFBFB }
a { color: #5777ba; }
a:hover { color: #7b94c9; text-decoration: none; }
h1, h2, h3, h4, h5, h6 { }
@font-face { font-family: 'Gilroy'; src: url('Gilroy-ExtraBold.eot'); src: url('Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'),  url('Gilroy-ExtraBold.woff2') format('woff2'),  url('Gilroy-ExtraBold.woff') format('woff'),  url('Gilroy-ExtraBold.ttf') format('truetype'),  url('Gilroy-ExtraBold.svg#Gilroy-ExtraBold') format('svg'); font-weight: 800; font-style: normal; }
@font-face { font-family: 'Gilroy'; src: url('Gilroy-Light.eot'); src: url('Gilroy-Light.eot?#iefix') format('embedded-opentype'),  url('Gilroy-Light.woff2') format('woff2'),  url('Gilroy-Light.woff') format('woff'),  url('Gilroy-Light.ttf') format('truetype'),  url('Gilroy-Light.svg#Gilroy-Light') format('svg'); font-weight: 300; font-style: normal;/*font-display: swap;*/
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top { position: fixed; display: none; width: 40px; height: 40px; border-radius: 50px; right: 15px; bottom: 15px; background: #f13c54; color: #fff; transition: display 0.5s ease-in-out; z-index: 99999; }
.back-to-top i { font-size: 24px; position: absolute; top: 7px; left: 8px; }
.back-to-top:hover { color: #fff; background: #f13c54; transition: background 0.2s ease-in-out; }
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header { height: 72px; transition: all 0.5s; z-index: 997; transition: all 0.5s; padding: 0; }
#header.header-scrolled { background: rgba(255, 255, 255, 0.95); box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); }
#header .logo h1 { font-size: 30px; margin: 0; padding: 2px 0; line-height: 1; font-weight: 400; letter-spacing: 2px; }
#header .logo h1 a, #header .logo h1 a:hover { color: #5777ba; text-decoration: none; }
#header .logo img { padding: 0; margin: 0 0 0 35px; max-height: 40px; }
#header .header { height: 86px; padding: 30px 0; background-color: #fff }
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu, .nav-menu * { margin: 0; padding: 0; list-style: none; }
.nav-menu > ul > li { position: relative; white-space: nowrap; float: left; }
.nav-menu a { display: block; position: relative; color: #212121; padding: 0px 15px 12px 15px; transition: 0.3s; font-size: 14px; letter-spacing: 0.35px; }
.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a { color: #f13c54; text-decoration: none; }
.nav-menu .get-started a { color: #212121; border-radius: 50px; margin: 0 15px; padding: 0px 25px; }
.nav-menu .get-started a:hover { color: #212121; letter-spacing: 0.35px; }
.nav-menu .get-started .bxs-phone { position: relative; font-size: 18px; padding: 0; top: 3px; }
.nav-menu .get-started span { padding: 5px 10px; }
.nav-menu .drop-down ul { display: block; position: absolute; left: 0; top: calc(100% - 30px); z-index: 99; opacity: 0; visibility: hidden; padding: 10px 0; background: #fff; box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25); transition: ease all 0.3s; }
.nav-menu .drop-down:hover > ul { opacity: 1; top: 100%; visibility: visible; }
.nav-menu .drop-down li { min-width: 180px; position: relative; }
.nav-menu .drop-down ul a { padding: 10px 20px; font-size: 14px; font-weight: 500; text-transform: none; color: #233355; }
.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a { color: #5777ba; }
.nav-menu .drop-down > a:after { content: "\ea99"; font-family: IcoFont; padding-left: 5px; }
.nav-menu .drop-down .drop-down ul { top: 0; left: calc(100% - 30px); }
.nav-menu .drop-down .drop-down:hover > ul { opacity: 1; top: 0; left: 100%; }
.nav-menu .drop-down .drop-down > a { padding-right: 35px; }
.nav-menu .drop-down .drop-down > a:after { content: "\eaa0"; font-family: IcoFont; position: absolute; right: 15px; }
 @media (max-width: 1366px) {
.nav-menu .drop-down .drop-down ul { left: -90%; }
.nav-menu .drop-down .drop-down:hover > ul { left: -100%; }
.nav-menu .drop-down .drop-down > a:after { content: "\ea9d"; }
}
/* Mobile Navigation */
.mobile-nav-toggle { position: fixed; right: 15px; top: 22px; z-index: 9998; border: 0; background: none; font-size: 24px; transition: all 0.4s; outline: none !important; line-height: 1; cursor: pointer; text-align: right; }
.mobile-nav-toggle i { color: #212121; }
.mobile-nav { position: fixed; top: 55px; right: 15px; bottom: 15px; left: 15px; z-index: 9999; overflow-y: auto; background: #fff; transition: ease-in-out 0.2s; opacity: 0; visibility: hidden; border-radius: 0px; padding: 10px 0; }
.mobile-nav * { margin: 0; padding: 0; list-style: none; }
.mobile-nav a { display: block; position: relative; color: #212121; padding: 10px 20px; font-family: 'Roboto', sans-serif; font-size: 24px; font-weight: 400; outline: none; }
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a { color: #f13c54; text-decoration: none; }
.mobile-nav .drop-down > a:after { content: "\ea99"; font-family: IcoFont; padding-left: 10px; position: absolute; right: 15px; }
.mobile-nav .active.drop-down > a:after { content: "\eaa1"; }
.mobile-nav .drop-down > a { padding-right: 35px; }
.mobile-nav .drop-down ul { display: none; overflow: hidden; }
.mobile-nav .drop-down li { padding-left: 20px; }
.mobile-nav-overly { width: 100%; height: 100%; z-index: 9997; top: 0; left: 0; position: fixed; background: rgba(35, 51, 85, 0.7); overflow: hidden; display: none; transition: ease-in-out 0.2s; }
.mobile-nav-active { overflow: hidden; }
.mobile-nav-active .mobile-nav { opacity: 1; visibility: visible; }
.mobile-nav-active .mobile-nav-toggle i { color: #fff; }
.mobile-nav { background-image: url(../img/flower2.svg); background-position: right 70%; background-repeat: no-repeat; background-size: 35%; }
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero { width: 100%; position: relative; overflow: hidden; padding: 0px 0 0 0; margin: 0 0 0 0 }
#hero::before { content: ''; position: absolute; right: -100%; top: 20%; width: 250%; height: 200%; z-index: -1; }
#hero h1 { margin: 110px 0 10px 0; font-size: 40px; font-weight: 800; line-height: 48px; color: #212121; font-family: 'Gilroy'; }
#hero p { font-family: 'Roboto', sans-serif; color: #212121; margin: 0 5px 30px 0; font-size: 16px; line-height: 24px; letter-spacing: 0.5px; font-weight: 300; }
#hero p strong { font-weight: 500; }
#hero .download-btn { font-family: "Raleway", sans-serif; font-weight: 500; font-size: 15px; display: inline-block; padding: 8px 24px 10px 46px; border-radius: 3px; transition: 0.5s; color: #fff; background: #47536e; position: relative; }
#hero .download-btn:hover { background: #5777ba; }
#hero .download-btn i { font-size: 20px; position: absolute; left: 18px; top: 8.5px; }
#hero .download-btn + .download-btn { margin-left: 20px; }
#hero .content-post-l p a { color: #f13c54; }
 @media (max-width: 991px) {
#hero .download-btn + .download-btn { margin: 0 10px; }
#hero .hero-img { text-align: center; }
#hero .hero-img img { width: 60%; }
/* omkar */
.ongoing-head{
    display: flex;
    margin-left: 0;
    padding-top:20px;    
    width: 150px;
    flex-direction: row-reverse;
    justify-content: flex-start;
}
 .ongoing-head img{
    margin-left:10px ;
} 
}


@media (max-width: 768px) {
#hero h1 { font-size: 28px; line-height: 36px; }
#hero h2 { font-size: 18px; line-height: 24px; margin-bottom: 30px; }
}
 @media (max-width: 575px) {
}
.heading h1 { margin: 110px 0 40px 0; font-size: 40px;  font-weight: 800; line-height: 40px; letter-spacing: 0.5px ; color: #212121; font-family: 'Gilroy'; }
.heading h2 { margin: 10px 0 10px 0; font-size: 16px; font-weight: 500; line-height: 40px; color: #212121; font-family: 'Roboto', sans-serif; }
/* omkar */
.hide-desktop{
    display: none;
}
.ongoing-head{
    margin-top: -21.5px;
    margin-left: 7px;
}
.hero-img{
    width: 93%;
    height: 456px;
}
.inside-hero{
    /*margin-top: -220px;*/
    padding-left: 40px;
    position: absolute;
    bottom: 160px;
}
.inside-hero h2{
    margin-top: 15px;
    margin-bottom: 10px;
    color: white;
}
.inside-hero p {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    text-align: left;
    margin-bottom: 20px;
}
.inside-hero button {
    background-color: #f13c54;
    border: none;
    border-radius: 5px;
    width: 130px;
    height: 42px;
    color: white;
}
/*Media Queries*/
@media screen and (max-width: 767px) {
    .hide-mobile{
        display: none;
    }
    .show-mobile{
        display: block;
    }
    .inside-hero{
        padding-left: 20px;
    }
    .hero-img-mobile{
        margin-bottom: 0;
        width: 95%;
    }
}
@media screen and (max-width: 480px) {
    /* .hide-mobile{
        display: none;
    }
    .show-mobile{
        display: block;
    } */
    .inside-hero{
        /*margin-top: -195px;*/
        bottom: 240px;
    }
    .ongoing-head{
        display: flex;
        margin-left: 15px;
    }
    .ongoing-head img{
        margin-right:10px ;
    }
    .previous-contest .ongoing-hero{
        width:52px;
        margin: 0;
        padding-bottom: 0px;
    }
    .hero-img-mobile{
        margin-bottom: 0;
        width: 100%;
    }
    .previous-contest .inside-hero h2{
        font-size: 26px;
        margin-top: 8px;
        margin-bottom: 8px;
    }
    .previous-contest .inside-hero p{
        font-size: 14px;
        margin-top: 0;
        margin-bottom: 10px;
        margin-right: 10px;
        line-height: 18px;
        letter-spacing: 0.35px;
    }

}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section { /*padding: 80px 0;*/ overflow: hidden; }
.section-bg { background-color: #f2f5fa; }
.section-title { text-align: center; padding-bottom: 30px; }
.section-title h2 { font-size: 32px; font-weight: 400; margin-bottom: 20px; padding-bottom: 0; color: #5777ba; font-family: "Poppins", sans-serif; }
.section-title p { margin-bottom: 0; }
/*--------------------------------------------------------------
# App Features
--------------------------------------------------------------*/
.features .content { padding: 30px 0; }
.features .content .icon-box { margin-top: 25px; }
.features .content .icon-box h4 { font-size: 20px; font-weight: 700; margin: 5px 0 10px 60px; }
.features .content .icon-box i { font-size: 48px; float: left; color: #5777ba; }
.features .content .icon-box p { font-size: 15px; color: #979aa1; margin-left: 60px; }
 @media (max-width: 991px) {
.features .image { text-align: center; }
.features .image img { max-width: 80%; }
}
 @media (max-width: 667px) {
.features .image img { max-width: 100%; }
}
/*--------------------------------------------------------------
# Details
--------------------------------------------------------------*/
/*.details  { padding: 100px; }*/
.details .content h3 { font-family: 'Gilroy'; font-weight: 800; font-size: 40px; color: #212121; letter-spacing: 0.5px; line-height: 48px; position: relative; }
.details .content h2 { font-family: 'Gilroy'; font-weight: 800; font-size: 30px; color: #212121; letter-spacing: 0.5px; margin: 50px 0 0 0 }
.details .content ul { list-style: none; padding: 0; font-family: 'Roboto', sans-serif; font-weight: 300; color: #212121 }
.details .content ul li { padding-bottom: 10px; }
.details .content ul i { font-size: 20px; padding-right: 4px; color: #5777ba; }
.details .content p:last-child { margin-bottom: 0; }
.details .content p a { color: #f13c54; }
.our-vision { background-color: #fff; padding: 19px 0 0 }
.our-vision .content h3 { margin: 10px 0 30px 0 }
.our-vision .content p { margin: 0; color: #212121; font-size: 16px; font-family: 'Roboto', sans-serif; font-weight: 300; padding: 0 0 35px }
.our-vision { background-image: url(../img/flower.svg); background-position-x: right; background-position-y: bottom; background-repeat: no-repeat; background-size: 5%; bottom: 30px }
.design-makes-the-world-a-better-place { background-color: #fff; padding: 0px 0 0 }
.design-makes-the-world-a-better-place .content h3 { margin: 10px 0 30px 0 }
.design-makes-the-world-a-better-place .content p { margin: 0; padding: 0 0 35px }
.design-makes-the-world-a-better-place img { margin: 25px 0 0 0 }
.design-makes-the-world-a-better-place .content-post-l { margin: 125px 100px 0 45px }
.knowledge-sharing-and-aspiring { background-color: #fff; padding: 0px 0 15px }
.knowledge-sharing-and-aspiring .content-post-r { margin: 100px 0 0 50px }
.knowledge-sharing-and-aspiring { background-image: url(../img/elements.svg); background-position-x: right; background-position-y: 110px; background-repeat: no-repeat; background-size: 5%; }
.creative-collaboration-and-empathy { background-color: #fff; padding: 19px 0 0 }
.creative-collaboration-and-empathy img { margin: 25px 0 0 0 }
.creative-collaboration-and-empathy .content-post-l { margin: 125px 0 0 100px }
.creative-collaboration-and-empathy { background-image: url(../img/flower1.svg); background-position-x: left; background-position-y: bottom; background-repeat: no-repeat; background-size: 5%; }
.creative-collaboration-and-empathy .content h3::after { content: ''; background-image: url(../img/fill.svg); background-position-x: right; background-position-y: top; background-repeat: no-repeat; background-size: 7%; position: absolute; right: 186px; top: 55px; z-index: -9999; width: 100%; height: 100% }
.design-courses { margin: 40px 0px 0 }
.design-courses-sec .container .contest:nth-child(2) .design-courses { margin: 0 0 40px; }
.design-courses p { font-size: 16px; color: #212121; }
.design-courses h1 { font-size: 18px; color: #212121; letter-spacing: 0.5px; font-weight: 800; margin: 10px 0 0 0 }
.design-courses-sec .content-post-l { margin: 70px 0px 0 45px }
.design-courses-sec .content-post-l span { display: block; }
.design-courses-sec .contest { background-image: none; }
.design-courses-sec .heading h1::after { content: ''; background-image: url(../img/butterfly1.svg); background-position-x: right; background-position-y: 50px; background-size: 8%; background-repeat: no-repeat; right: 18%; top: 10%; position: absolute; width: 100%; height: 100% }
.design-courses-sec .design-courses-sec-bg { content: ''; background-image: url(../img/design-courses-flower.png); background-position-x: right; background-position-y: 70%; background-size: 8%; background-repeat: no-repeat; right: 0%; top: 10%; position: relative; }
.associate-with-us-sec .associate-with-us-sec-bg { content: ''; background-image: url(../img/associate-with-us.svg); background-position-x: right; background-position-y: 70%; background-size: 8%; background-repeat: no-repeat; right: 0%; top: 10%; position: relative; }
.associate-with-us-sec .heading h1 { margin: 110px 0 10px 0; font-size: 40px; font-weight: 800; line-height: 40px; color: #212121; font-family: 'Khula', sans-serif; }
.associate-with-us-sec h1 span { display: block; }
.associate-with-us-sec .heading h1::after { content: ''; background-image: url(../img/butterfly1.svg); background-position-x: right; background-position-y: 50px; background-size: 8%; background-repeat: no-repeat; right: 15%; top: 10%; position: absolute; width: 100%; height: 100% }
.associate-with-us-sec .content-post-l { margin: 0 40px 0 45px }
hr { width: 25px; text-align: left; margin: 15px 0; }
hr.pink { border: 2px solid #f13c54 }
hr.green { border: 2px solid #c2cb81 }
hr.blue { border: 2px solid #d1efec }
hr.m90 { width: 1050px; margin: 0 auto 15px }
hr.footer-pink { border: 2px solid #f13c54; margin: 0 auto 30px; width: 40px }
.contest { padding: 0px 0px 0 50px }
.contest h1 { font-size: 16px; color: #212121; letter-spacing: 0.5px; font-weight: 500; font-family: 'Roboto', sans-serif; margin: 10px 0 18px 0 }
.contest p { font-size: 16px; color: #212121; font-family: 'Roboto', sans-serif; font-weight: 300; margin: 0 0 13px }
.contest .content-post-r { margin: 0 50px 0 0 }
.contest ul { }
.contest-rules ul li { font-size: 16px; padding: 0 0 15px!important }
.contest-rules { background-image: url(../img/contest-rules.svg); background-position: right 0; background-repeat: no-repeat; background-size: 10%; }
.contest strong { font-weight: 500; }
.contest a strong { color: #f13c54; }
.contest p span { font-size: 13px; color: #212121; font-weight: 500; margin: 10px 0 18px 0 }
/*.contest a{color: #f13c54; }*/
.contest h5 { font-size: 14px; color: #212121; font-weight: 500; display: inline-block; }
.contest strong a { font-size: 16px; color: #f13c54; font-weight: 500; }
.contest ol li { margin: 0 0 15px -25px!important }
.contest1 { background-image: url(../img/ilustration.svg); background-position-x: right; background-position-y: 50px; background-size: 10%; background-repeat: no-repeat; }
.contest { background-image: url(../img/flower1.svg); background-position-x: left; background-position-y: bottom; background-size: 2.5%; background-repeat: no-repeat; left: 7.7%; top: 40px; }
#main { padding: 40px 0 0 }
.jury-members { padding: 15px 0px 15px 50px }
.jury-members h1 { font-size: 18px; font-family: 'Roboto', sans-serif; color: #212121; letter-spacing: 0.5px; font-weight: 500; margin: 10px 0 0px 0 }
.jury-members p { font-size: 16px; font-family: 'Roboto', sans-serif; color: #212121; font-weight: 300; margin: 0 0 25px }
.jury-members .content-post-r { margin: 0 50px 0 0 }
.jury-members span { font-size: 16px; color: #212121; margin: 0 0 25px }
.jury-members-sec { padding: 15px 0px 65px 50px }
.jury-members-sec .heading h1 { font-size: 40px; color: #212121; font-weight: 800; margin: 65px 0 40px 0 }
.jury-members-sec { background-image: url(../img/jury-members.svg); background-position: left 250px; background-repeat: no-repeat; background-size: 18%; position: relative; }
.jury-members-sec::before { content: ''; background-image: url(../img/jury-members-sec.svg); background-position-x: right; background-position-y: top; background-size: 10%; background-repeat: no-repeat; position: absolute; right: 0%; top: 80px; width: 100%; height: 100% }
.jury-members.butterfly .content-post-r { content: ''; background-image: url(../img/butterfly1.svg); background-position-x: 220px; background-position-y: 0px; background-size: 8%; background-repeat: no-repeat; right: 0%; top: 0; position: relative; width: 100%; height: 100% }
.previous-contest { padding: 15px 0px 35px 50px; position: relative; }
.previous-contest .heading h1 { font-size: 18px; color: #212121; letter-spacing: 0.5px; font-weight: 800; margin: 10px 0 0px 0 }
.previous-contest p { font-size: 16px; font-family: 'Roboto', sans-serif; font-weight: 300; color: #212121; margin: 0 0 15px }
.previous-contest .content-post-r { margin: 0 50px 0 0 }
.previous-contest span { font-size: 16px; color: #212121; display: block; }
.previous-contest-sec { padding: 50px 0px 15px 0 }
.previous-contest-sec .heading h1 { font-size: 40px; color: #212121; letter-spacing: 0.5px; font-weight: 800; margin: 10px 0 30px 0 }
.previous-contest { background-image: url(../img/flower.svg); background-position: right bottom; background-repeat: no-repeat; background-size: 7%; }
.previous-contest p strong { font-size: 16px; font-family: 'Roboto', sans-serif; font-weight: 500; color: #212121; margin: 0 0 15px }
.previous-contest-sec .heading h1 span { font-family: 'Gilroy'; font-style: normal; font-size: 30px; color: #212121; font-weight: 300; margin: 0 0 0 10px }
.testimonials-sec { font-size: 16px; font-weight: bold; }
/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/
.gallery { overflow: hidden; }
.gallery .owl-nav, .gallery .owl-dots { margin-top: 40px; text-align: center; }
.gallery .owl-item { transition: 0.3s ease-in-out; }
.gallery .owl-dot { display: inline-block; margin: 0 5px; width: 12px; height: 12px; border-radius: 50%; background-color: #eff2f8 !important; }
.gallery .owl-dot.active { background-color: #5777ba !important; }
.gallery .gallery-carousel { padding-top: 30px; }
.gallery .gallery-carousel .owl-stage-outer { overflow: visible; }
 @media (min-width: 992px) {
.gallery .gallery-carousel .center { border: 6px solid #5777ba; padding: 4px; background: #fff; z-index: 1; transform: scale(1.2); margin-top: 10px; border-radius: 25px; }
}
/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonial-wrap { padding-left: 50px; }
.testimonials .testimonial-item { box-sizing: content-box; padding: 30px 30px 30px 60px; margin: 30px 15px; min-height: 200px; box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08); position: relative; background: #fff; }
.testimonials .testimonial-item .testimonial-img { width: 90px; border-radius: 10px; border: 6px solid #fff; position: absolute; left: -45px; }
.testimonials .testimonial-item h3 { font-size: 18px; font-weight: bold; margin: 10px 0 5px 0; color: #111; }
.testimonials .testimonial-item h4 { font-size: 14px; color: #999; margin: 0; }
.testimonials .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right { color: #e8ecf5; font-size: 26px; }
.testimonials .testimonial-item .quote-icon-left { display: inline-block; left: -5px; position: relative; }
.testimonials .testimonial-item .quote-icon-right { display: inline-block; right: -5px; position: relative; top: 10px; }
.testimonials .testimonial-item p { font-style: italic; margin: 15px auto 15px auto; }
.testimonials .owl-nav, .testimonials .owl-dots { margin-top: 5px; text-align: center; }
.testimonials .owl-dot { display: inline-block; margin: 0 5px; width: 12px; height: 12px; border-radius: 50%; background-color: #ddd !important; }
.testimonials .owl-dot.active { background-color: #5777ba !important; }
 @media (max-width: 767px) {
.testimonials .testimonial-wrap { padding-left: 0; }
.testimonials .testimonial-item { padding: 30px; margin: 15px; }
.testimonials .testimonial-item .testimonial-img { position: static; left: auto; }
}
/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .row { padding-top: 40px; }
.pricing .box { padding: 40px; margin-bottom: 30px; box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15); background: #fff; text-align: center; }
.pricing h3 { font-weight: 300; margin-bottom: 15px; font-size: 28px; }
.pricing h4 { font-size: 46px; color: #5777ba; font-weight: 400; font-family: "Open Sans", sans-serif; margin-bottom: 25px; }
.pricing h4 span { color: #bababa; font-size: 18px; display: block; }
.pricing ul { padding: 0; list-style: none; color: #999; text-align: left; line-height: 20px; }
.pricing ul li { padding-bottom: 12px; }
.pricing ul i { color: #5777ba; font-size: 18px; padding-right: 4px; }
.pricing ul .na { color: #ccc; }
.pricing ul .na i { color: #ccc; }
.pricing ul .na span { text-decoration: line-through; }
.pricing .get-started-btn { background: #47536e; display: inline-block; padding: 6px 30px; border-radius: 20px; color: #fff; transition: none; font-size: 14px; font-weight: 400; font-family: "Raleway", sans-serif; transition: 0.3s; }
.pricing .get-started-btn:hover { background: #5777ba; }
.pricing .featured { z-index: 10; margin: -30px -5px 0 -5px; }
.pricing .featured .get-started-btn { background: #5777ba; }
.pricing .featured .get-started-btn:hover { background: #748ec6; }
 @media (max-width: 992px) {
.pricing .box { max-width: 60%; margin: 0 auto 30px auto; }
}
 @media (max-width: 767px) {
.pricing .box { max-width: 80%; margin: 0 auto 30px auto; }
}
 @media (max-width: 420px) {
.pricing .box { max-width: 100%; margin: 0 auto 30px auto; }
}
/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
.faq .accordion-list { padding: 0 100px; }
.faq .accordion-list ul { padding: 0; list-style: none; }
.faq .accordion-list li + li { margin-top: 15px; }
.faq .accordion-list li { padding: 20px; background: #fff; border-radius: 4px; position: relative; }
.faq .accordion-list a { display: block; position: relative; font-family: "Poppins", sans-serif; font-size: 16px; line-height: 24px; font-weight: 500; padding: 0 30px; outline: none; }
.faq .accordion-list .icon-help { font-size: 24px; position: absolute; right: 0; left: 20px; color: #b1c0df; }
.faq .accordion-list .icon-show, .faq .accordion-list .icon-close { font-size: 24px; position: absolute; right: 0; top: 0; }
.faq .accordion-list p { margin-bottom: 0; padding: 10px 0 0 0; }
.faq .accordion-list .icon-show { display: none; }
.faq .accordion-list a.collapsed { color: #343a40; }
.faq .accordion-list a.collapsed:hover { color: #5777ba; }
.faq .accordion-list a.collapsed .icon-show { display: inline-block; }
.faq .accordion-list a.collapsed .icon-close { display: none; }
 @media (max-width: 1200px) {
.faq .accordion-list { padding: 0; }
}
/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info { padding: 20px 40px; background: #f1f3f6; color: #47536e; text-align: center; border: 1px solid #fff; }
.contact .info i { font-size: 48px; color: #9fb2d8; margin-bottom: 15px; }
.contact .info h4 { padding: 0; margin: 0 0 10px 0; font-size: 16px; font-weight: 600; text-transform: uppercase; font-family: "Poppins", sans-serif; }
.contact .info p { font-size: 15px; }
.contact .php-email-form { width: 100%; }
.contact .php-email-form .validate { display: none; color: red; margin: 0; font-weight: 400; font-size: 13px; }
.contact .php-email-form .error-message { display: none; color: #fff; background: #ed3c0d; text-align: center; padding: 15px; font-weight: 600; }
.contact .php-email-form .sent-message { display: none; color: #fff; background: #18d26e; text-align: center; padding: 15px; font-weight: 600; }
.contact .php-email-form .loading { display: none; background: #fff; text-align: center; padding: 15px; }
.contact .php-email-form .loading:before { content: ""; display: inline-block; border-radius: 50%; width: 24px; height: 24px; margin: 0 10px -6px 0; border: 3px solid #18d26e; border-top-color: #eee; -webkit-animation: animate-loading 1s linear infinite; animation: animate-loading 1s linear infinite; }
.contact .php-email-form label { font-family: "Poppins", sans-serif; margin-bottom: 5px; color: #8a8c95; }
.contact .php-email-form input, .contact .php-email-form textarea { border-radius: 0; box-shadow: none; font-size: 14px; }
 .contact .php-email-form input::focus, .contact .php-email-form textarea::focus {
 background-color: #5777ba;
}
.contact .php-email-form input { padding: 20px 15px; }
.contact .php-email-form textarea { padding: 12px 15px; }
.contact .php-email-form button[type="submit"] { background: #fff; border: 2px solid #5777ba; padding: 10px 24px; color: #5777ba; transition: 0.4s; border-radius: 50px; margin-top: 5px; }
.contact .php-email-form button[type="submit"]:hover { background: #5777ba; color: #fff; }
 @media (max-width: 1024px) {
.contact .php-email-form { padding: 30px 15px 15px 15px; }
}
 @media (max-width: 768px) {
.contact .php-email-form { padding: 15px 0 0 0; }
}
 @-webkit-keyframes animate-loading { 0% {
 transform: rotate(0deg);
}
 100% {
 transform: rotate(360deg);
}
}
 @keyframes animate-loading { 0% {
 transform: rotate(0deg);
}
 100% {
 transform: rotate(360deg);
}
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.instagram::before { position: absolute; top: -30px; left: -13%; width: 100%; height: 100%; content: "."; background-image: url(../img/butterfly.svg); background-position: center; background-repeat: no-repeat; background-size: contain; }
#footer { padding: 0 0 0 0; color: #47536e; font-size: 14px; }
#footer .footer-newsletter { padding: 50px 0; background: #eff2f8; text-align: center; font-size: 15px; }
#footer .footer-newsletter h4 { font-size: 24px; margin: 0 0 20px 0; padding: 0; line-height: 1; font-weight: 600; color: #47536e; }
#footer .footer-newsletter form { margin-top: 30px; background: #fff; padding: 6px 10px; position: relative; border-radius: 50px; box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); text-align: left; }
#footer .footer-newsletter form input[type="email"] { border: 0; padding: 4px 8px; width: calc(100% - 100px); }
#footer .footer-newsletter form input[type="submit"] { position: absolute; top: 0; right: 0; bottom: 0; border: 0; background: none; font-size: 16px; padding: 0 20px; background: #5777ba; color: #fff; transition: 0.3s; border-radius: 50px; box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); }
#footer .footer-newsletter form input[type="submit"]:hover { background: #415f9d; }
#footer .footer-top { padding: 0px 0 0px 0; }
#footer .footer-top .footer-contact { margin-bottom: 30px; }
#footer .footer-top .footer-contact h4 { font-size: 22px; margin: 0 0 30px 0; padding: 2px 0 2px 0; line-height: 1; font-weight: 700; color: #47536e; }
#footer .footer-top .footer-contact p { font-size: 14px; line-height: 24px; margin-bottom: 0; font-family: "Raleway", sans-serif; color: #8a8c95; }
#footer .footer-top h4 { font-size: 16px; font-weight: bold; color: #47536e; position: relative; padding-bottom: 12px; }
#footer .footer-top .footer-links { margin-bottom: 30px; text-align: center; }
#footer .footer-top .footer-links ul { list-style: none; padding: 0; margin: 0; text-align: center; }
#footer .footer-top .footer-links ul i { padding-right: 2px; color: #9fb2d8; font-size: 18px; line-height: 1; }
#footer .footer-top .footer-links ul li { padding: 10px 0; display: inline-block; padding: 0 15px; }
#footer .footer-top .footer-links ul li:first-child { padding-top: 0; }
#footer .footer-top .footer-links ul a { color: #212121; transition: 0.3s; display: inline-block; line-height: 1; font-weight: 500 }
#footer .footer-top .footer-links ul a:hover { text-decoration: none; color: #f13c54; }
#footer .footer-top .social-links a { font-size: 18px; display: inline-block; border: 2px solid #212121; color: #212121; line-height: 1; padding: 8px 0; margin-right: 10px; border-radius: 30%; text-align: center; width: 36px; height: 36px; transition: 0.3s; }
#footer .footer-top .social-links a:hover { background: #27282c; color: #fff; text-decoration: none; }
#footer .copyright { text-align: center; color: #212121; }
#footer .credits { float: right; text-align: center; font-size: 13px; color: #47536e; }
 @media (max-width: 768px) {
#footer .copyright, #footer .credits { float: none; text-align: center; padding: 5px 0; }
}
/*.design-makes-the-world-a-better-place { background-image: url(../img/design-makes-the-world-a-better-place.svg); background-position: right 0; background-repeat: no-repeat; background-size: contain; }*/
.fill-1-copy-2 { background-image: url(../img/fill-1-copy-2.svg); margin: 0px 15px; background-repeat: no-repeat; background-size: cover; height: 375px; width: 1140px; padding: 250px 0; background-position-y: bottom; }
.bottom-illustration { background-image: url(../img/bottom-illustration.svg); background-position-x: 95%; background-position-y: 205px; background-size: 18%; background-repeat: no-repeat; }
.container { background: #fff; }
.container { padding: 0 }
/*.container .row {padding:50px 0;}*/



.container img.teaching-is-a-great-way-to-keep-learning { margin: 50px 0 0 0 }
.content-post-l { margin: 0 40px 0 45px }
.content-post-r { margin: 0 45px 0 0 }
.knowledge-sharing-and-aspiring h3 { margin: 75px 0 0 0 }
.timeline { margin: 0; padding: 0; list-style: none; max-width: 800px; margin: 0px; }
.timeline li { float: left; text-align: center; width: 195px; position: relative; }
.timeline li:before { content: ''; line-height: 25px; width: 15px; height: 15px; display: block; border-radius: 100%; border: 1px solid #f13c54; margin: 10px auto 15px auto; background: #f13c54; color: #f13c54 }
.timeline li:after { content: ''; width: 100%; height: 1px; background: #f13c54; display: block; position: absolute; top: 17.5px; left: 50%; z-index: -1; }
.timeline li:last-child:after { content: none; }
.timeline li.active { color: #8cc413; }
.timeline li:first-child:before { /*border-color: #8cc413;  */
}
.timeline li:first-child:after { background: #f13c54; }
.timeline p { font-size: 14px; color: #212121; font-weight: 500; margin: 10px 0 0px 0 }
.timeline p span { font-size: 11px; display: block; font-weight: 500; margin: 0 0 18px 0 }
.mt-35 { margin: 35px 0 0 }
.timeline li:nth-child(4) { padding: 0 25px }
